uuid: 54c71f7e-143f-463c-84e8-a127b5afc681
langcode: ca
status: true
dependencies:
  config:
    - field.storage.node.field_feedback_border_top
    - node.type.events_list
  module:
    - tmgmt_content
third_party_settings:
  tmgmt_content:
    excluded: false
id: node.events_list.field_feedback_border_top
field_name: field_feedback_border_top
entity_type: node
bundle: events_list
label: 'Mostra la vora superior'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
